@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
 
#logo {position: inherit;
		top: 0rem;
	left: 0rem;
	text-align: center;
	padding: 1.5rem 0rem;
	width: 100%
	}	
	
	#title {
		width: 100%;
		text-align: center;
		background-color: #0069b4; 
		color: #fff;
	}

#benefits {background-image: none;
	background-color: #0c131f;
	color: #FFF;
	position: relative;
	height:100%;
}

#benefits-box { width:100%;
	padding: 2rem 4%;
}

	.headline{
	position: inherit;
	padding: 0rem 2%;	
	color: #f2bb00;
	background: none;
	}	
	
	.content-image{	min-height: 2rem;


}
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right {
	width: 100%;
}

.left {
	margin-bottom: 1rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
